{
	"easycom": {
		"autoscan": true,
		"custom": {
			// uni-ui 规则如下配置
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},

	"pages": [{
			"path": "pages/user/home/home",
			"style": {
				"navigationBarTitleText": "景上出行"
			}
		},
		{
			"path": "pages/user/mine/MePage",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		}, {
			"path": "pages/user/ScanCarPage",
			"style": {
				"navigationBarTitleText": "扫码用车"
			}
		}
	],
	"subPackages": [{
			"root": "pages/map",
			"pages": [
				{
					"path": "map-location",
					"style": {
						"navigationBarTitleText": "地图取坐标"
					}
				}
			]
		},
		{
			"root": "pages/user/login",
			"pages": [{
				"path": "phone_login",
				"style": {
					"navigationBarTitleText": "手机号登录"
				}
			}, {
				"path": "wx_login",
				"style": {
					"navigationBarTitleText": "微信一键登录"
				}
			}, {
				"path": "terms",
				"style": {
					"navigationBarTitleText": "服务条款"
				}
			}, {
				"path": "userLogout",
				"style": {
					"navigationBarTitleText": "账号注销"
				}
			}, {
				"path": "TroubleReportUser",
				"style": {
					"navigationBarTitleText": "故障反馈",
					"componentPlaceholder": {
						"map-location": "view"
					}
				}
			}, {
				"path": "AccountDetails",
				"style": {
					"navigationBarTitleText": "账户明细"
				}
			}, {
				"path": "RepairReport",
				"style": {
					"navigationBarTitleText": "报修记录"
				}
			}, {
				"path": "RepairDetails",
				"style": {
					"navigationBarTitleText": "报修详情"
				}
			}, {
				"path": "return-point-records",
				"style": {
					"navigationBarTitleText": "申请还车记录"
				}
			}, {
				"path": "userphtoinfo",
				"style": {
					"navigationBarTitleText": "设置头像"
				}
			}]
		},
		{
			"root": "pages/user/HelpPage",
			"pages": [{
				"path": "HelpPage",
				"style": {
					"navigationBarTitleText": "帮助中心"
				}
			},{
				"path": "HelpFaq",
				"style": {
					"navigationBarTitleText": "常见问题"
				}
			}, {
				"path": "BillingRules",
				"style": {
					"navigationBarTitleText": "计费规则"
				}
			}]
		},
		{
			"root": "pages/user/views",
			"pages": [{
				"path": "PaymentFeedback",
				"style": {
					"navigationBarTitleText": "微信支付反馈"
				}
			},{
				"path": "RefundRequest",
				"style": {
					"navigationBarTitleText": "退款申请"
				}
			},{
				"path": "OrderDetailsPage",
				"style": {
					"navigationBarTitleText": "订单明细"
				}
			}]
		},
		{
			"root": "pages/user/scan",
			"pages": [{
				"path": "scancode",
				"style": {
					"navigationBarTitleText": "扫码骑行"
				}
			},{
				"path": "inputcode",
				"style": {
					"navigationBarTitleText": "手动输入编码"
				}
			},{
				"path": "applysite",
				"style": {
					"navigationBarTitleText": "申请还车点"
				}
			}]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "景上出行",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}